# This file is auto-generated during the composer install
parameters:
    database_host: 127.0.0.1
    database_port: null
    database_name: symfony
    database_user: root
    database_password: null
    mailer_transport: smtp
    mailer_host: 127.0.0.1
    mailer_user: null
    mailer_password: null
    secret: ThisTokenIsNotSoSecretChangeIt
    liste_routes:
        alerte:
            - vitesse
            - amplitude
            - tempsConduite
            - zone
        info:
            - position
            - statique
            - vidage
            - departChantier
    liste_ip:
        - 192.168.10.200
        - 192.168.10.118
        - 185.101.208.14
        - 178.20.65.90
    host: 'http://192.168.10.18/'
    host_dir: /var/www/html/wayzz/web/
    host_bis: /home/administrateur/geoloc/
    uri_base: '%host%wayzz/web/'
    uri_prod: '%uri_base%app.php/'
    uri_dev: '%uri_base%app_dev.php/'
